/* Rubberstamp */

/* Mediart Custom Headings */
.component-content h2, .component-content h3, .component-content h4, .component-content h5, .component-content h6 {margin: 10px 0;}
.component-content h2 {font-size: 205%; color: #CE000C; border-bottom: 1px solid #CE000C; display: inline-block; padding: 3px;}
.component-content h3 {font-size: 185%; color: #fff; padding: 6px; background: #999; border-radius: 6px; display: inline-block;}
.component-content h4 {font-size: 165%; color: #ce000c; padding: 4px; border-bottom: 1px solid #d5d5d5;}
.component-content h5 {font-size: 125%; color: #fff; padding: 4px; background: #999; border-radius: 4px; display: inline-block; text-transform: uppercase;}
.component-content h6 {font-size: 120%; color: #ce000c; text-transform: uppercase;}

/* Core */
@media (min-width: 768px) and (max-width: 959px) {
	.loc-map{
		height:389px;	
	}
}
.box2 ul.menu li.current a, .box2 ul.menu li.current .item, .box2 ul.menu li.current .separator, .box2 ul.menu li#current a, .box2 ul.menu li#current .item, .box2 ul.menu li#current .separator, .box2 ul.menu li:hover > a, .box2 ul.menu li:hover > .item, .box2 ul.menu li:hover > .separator {
    color: #d1d1d1!important;
}
body {
	background-color: #F1E6D5;
}
a {
    color: #f00;
}
#rt-feature a {
    color: #fff;
}

.breadcrumb .active {
    color: #d1d1d1;
}
/* Page Surround */
#rt-page-surround{
background: #f1e6d5; /* Old browsers */
background: -moz-linear-gradient(top,  #f1e6d5 0%, #f1e6d5 85%, #bda47d 96%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f1e6d5 0%,#f1e6d5 85%,#bda47d 96%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f1e6d5 0%,#f1e6d5 85%,#bda47d 96%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e6d5', endColorstr='#bda47d',GradientType=0 ); /* IE6-9 */
}
/* Top */
#rt-top .rt-container {
    background-color: #a51f01;/*
    border-radius: 50px 50px 0 0;
	margin-top: 25px;*/
}
#rt-top{
	background-color:#A51F01;	
}
/* Header */
/*
#rt-header-surround {
background: #d0e1ec;
background: -moz-linear-gradient(top,  #e7e7e7 0%, #d0e1ec 100%);
background: -webkit-linear-gradient(top,  #e7e7e7 0%,#d0e1ec 100%);
background: linear-gradient(to bottom,  #e7e7e7 0%,#d0e1ec 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#d0e1ec',GradientType=0 );
}
*/

/* Navigation */
/*#rt-utility .rt-container {
    border-bottom: 3px solid #950f00;
}*/
.menu-block .gf-menu.l1 > li > .item {
	height: 45px;
}
#rt-utility .gf-menu li {
    border: none;
}
.gf-menu.l1 > li > .item {
    font-size: 16px;
}
.menu-block .gf-menu.l1 > li.active > .item, .menu-block .gf-menu.l1 > li:hover > .item {
    background-color: #950F00;
}
.menu-block .gf-menu li > .item{
	transition:none;
}
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    color: #fff;
}
.menu-block .gf-menu li > .item {
    border-right: 1px solid #b93315;
}
.menu-block .gf-menu li:last-of-type > .item {
    border: medium none;
}
.menu-block .gf-menu li.active > .item, .menu-block .gf-menu li:hover > .item {
    background-color: transparent;
}
.menu-block .gf-menu .dropdown {
    background-color: #950f00;
    border: 1px solid #a51f01;
    border-radius: 0;
	border-top-color:transparent;
}
.menu-block .gf-menu .dropdown .menu-item-wrapper {
    color: #fff;
}
.gf-menu.l1 > li > .dropdown {
    margin-top: 0;
}
/* Showcase */
.layout-slideshow .sprocket-features-content {
	display: none;
}
#rt-showcase .rt-container{
	width: 100%;
}
/* Feature */
#rt-feature{
	background-color:#950F00;
}
/* Utility */
#rt-utility{
	background-color:#A51F01;	
}
/* Main Top */

/* Content Top */

/* Main Body */

/* Content Bottom */

/* Sidebar */
#rt-sidebar-a, #rt-sidebar-b, #rt-sidebar-c{
	margin-top:0;	
}
.rt-sidebar-block {
    padding: 0;
}
.rt-sidebar-wrapper {
    background-color: #fff;
}
/* Mainbottom */

/* Extension */

/* Bottom */

/* Footer */

/* Copyright */
#rt-copyright{
	background-color:#490D08;
}
/* Mediart Custom Styles */
.mediart-highligher {
	background: #FEFFBF;
    padding:1px;
	font-weight:bold;
}
.mediart-alert {
	background-color: #FFFBFB;
	padding:3px 4px;
	border:1px dashed #F8C9BB;
	color:#D0583F;
    font-size: 120%;
}
.mediart-approved {
	background: #FAFDF9;
	padding:3px 4px;
	border:1px dashed #C1CEC1;
	color:#6CB656;
    font-size: 120%;
}
.mediart-bigone {
	background-color: #ffffff;
	font-style: italic;
	padding:4px;
	border:4px solid #eeeeee;
	font-weight: bold;
	font-size: 150%;
	line-height: 120%;
	color: #666666;
}
.mediart-attention {
	background-color: #FFFDF6;
	padding:3px 4px;
	border:1px dashed #E4E4D5;
    font-size: 120%;
	color:#E1B42F;
}
.mediart-doc {
	background-color: #F7F7F7;
	padding:3px 4px;
	border:1px dashed #E5E5E5;
	color:#666666;
    font-size: 120%;
}
.mediart-question {
	background-color: #FAFCFD;
	padding:3px 4px;
	border:1px dashed #C7CDDA;
	color:#6187B3;
    font-size: 120%;
}
.search.vet-search {
    margin-top: 18px;
    text-align: right;
}
.search.vet-search #mod-search-searchword{
	border-radius:0;	
}
/* Mediart Custom Fine Tuning */
table.haslines td {border: 1px solid #cccccc; padding:2px; font-size:10px; background-color:#ffffff;}
code {font-size: 12px; }
.component-content ul {margin-bottom: 10px;}


